/*wap-main*/
.wap-main{width: 100%; height: auto; }
.wap-main .main-myd{width: 7rem;height: 100%;position: relative;margin: 0 auto;text-align: center;}

/* 公共title */
.wap-main  .main-myd img{display: block;width: 100%;height: 100%;}
.wap-main .titlefont{}
.wap-main .titlefont .titlebig{display: flex;align-items: end;justify-content: center;}

.wap-main .titlefont .titlebig .titleleft{display: flex;align-items: baseline;    position: relative;left: 0.05rem;}
.wap-main .titlefont .titlebig .titleleft .leftitem{
    background: #c9def1;    
    width: 0.1rem;height: 0.54rem;
    margin-right: 0.08rem;
    transform: skewX(24deg);
}
.wap-main .titlefont .titlebig .titleleft .leftitem:nth-child(2){background-color: #8ea9d6;margin-right: 0;}

.wap-main .titlefont .titlebig .titlecenter{
    background: #2e53ae;
    border-radius: 0.02rem;
    font-size: 0.32rem;
    color: #fff;
    font-weight: bold;
    line-height: 0.32rem;
    padding: 0.12rem 0.40rem;
    clip-path: polygon(0 0, 0.26rem 100%, calc(100% - 0.26rem) 100%, 100% 0);
}

.wap-main .titlefont .titlebig .titleright{display: flex;align-items: baseline;    position: relative;right: 0.05rem;}
.wap-main .titlefont .titlebig .titleright .rightitem{background: #8ea9d6;width: 0.1rem;height: 0.54rem;margin-left: 0;transform: skewX(-24deg);}
.wap-main .titlefont .titlebig .titleright .rightitem:nth-child(2){background-color: #c9def1;margin-left:0.08rem;}

.wap-main .titlefont .titlesmall{color: #343331;font-size: 0.28rem;margin: 0.10rem 0 0.25rem 0;}



.wap-main  .choiceTwo{ 
    width: 100%;
    display: flex;align-items: center; justify-content: center;
    margin: 0.25rem auto 0 auto;gap: 0.2rem;
}
.wap-main .choiceTwo .onlineInty{
    width: 2.8rem;height: 0.65rem; 
    display: flex;align-items: center;justify-content: center;gap: 0.08rem; 
    background: linear-gradient(to right, #fbf19a, #ffdc9b);border-radius: 0.30rem;
    padding: 0.04rem;box-sizing: border-box;
}
.wap-main .choiceTwo .onlineInty .onlintxt{
    width: 100%;height: 100%;
    display: flex;align-items: center;justify-content: center;
    background: linear-gradient(to right, #fee737, #fecc45);border-radius: 0.30rem;
    border: 0.01rem solid #fff;box-sizing: border-box;
    font-size: 0.28rem;font-weight: bold;color: #6a1d03;
    padding-bottom: 0.015rem;
}


/* 第一部分 */
.wap-main .setionOne{
    width: 100%; height:auto; 
    background:url(../images/bg01.png) no-repeat top;background-color: #fff; background-size:100%;
    padding: 4.8rem 0 0 0;
}
/* 顶部*/
.wap-main .top{
    width: 100%;
    height: 0.75rem;
    background: linear-gradient(to right, #5cd9eb, #007199, #5cd9eb);
    border-radius: 0.35rem;
    padding: 0.05rem;
    box-sizing: border-box;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.wap-main .top .topitem{
    width: 2.2rem;
    height: 100%;
    background: linear-gradient(to right, #b7fffc, #ffffea, #b7fffc);
    border-radius: 0.35rem;
    color: #0254a6;
    font-size: 0.2rem;
    line-height: 0.26rem;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* 预约 */
.wap-main .get-form{margin-top: 0.5rem;}
.wap-main .get-form .get-form-top{
    display: flex;align-items: center;justify-content: center;flex-direction: column;
}
.wap-main .get-form .get-form-top .gft-item{
    width: 100%;height: 0.9rem;
    position: relative;
    display: flex;align-items: center;
    background-color: #fff;
    border: 0.01rem solid #c4c4c4;padding: 0 0 0 0.25rem;box-sizing: border-box;
    margin-bottom: 0.2rem;
}
.wap-main .get-form .get-form-top .gft-item .gfi-img{width: 0.36rem;height: 0.36rem;margin-right: 0.3rem;}
/* .wap-main .get-form .get-form-top .gft-item .gfi-img img{width: 100%;height: 100%;display: block;} */
.wap-main .get-form .get-form-top .gft-item .gfi-input{height: 100%;}
.wap-main .get-form .get-form-top .gft-item .gfi-input input{font-size: 0.3rem;}
.wap-main .get-form .get-form-top .gft-item .gfi-input .gfi-input-name{border: none;background: #ffffff;height: 100%;}
.wap-main .get-form .get-form-top .gft-item .gfi-getCode{position: absolute;right: 0.2rem;top: 50%;transform: translate(0, -50%);}
.wap-main .get-form .get-form-top .gft-item .gfi-getCode .getYzm{border: none;padding: 0.1rem 0.15rem;border-radius: 0.5rem;display: flex;align-items: center;justify-content: center;color: #ffffff;font-size: 0.3rem;background-color: #767676;}
.wap-main .get-form .get-form-top .gft-submit{
    width: 100%;height: 0.8rem;
    background: linear-gradient(to right, #fffa18, #fec343);border-radius: 0.5rem;box-sizing: border-box;
    display: flex;align-items: center;justify-content: center;
    color: #4e2104;font-size: 0.34rem;
    font-weight: bold;

}
.wap-main .get-form .get-form-bottom{display: flex;align-items: center;justify-content: center;margin-top: 0.2rem;font-size: 0.24rem;}


/* 全维度产品体系 更多学习选择  */
.wap-main .quan {position: relative;margin : 0.50rem 0;}
.wap-main .quan .quanbox{
    margin-top: 0.25rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;gap: 0.2rem 0;
    width: 100%;
}
.wap-main .quan .quanbox .qbitem{
    width: 3.40rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.15rem;
    padding: 0.2rem 0.15rem;box-sizing: border-box;
    background: #cff4ec;
    border-radius: 0.15rem;
}
.wap-main .quan .quanbox .qbitemblue{
    background: #d3f3ff;
}
.wap-main .quan .quanbox .qbitem .qione{
    color: #009a92;
    font-weight: bold;
    font-size: 0.28rem;
    line-height: 0.28rem;
}
.wap-main .quan .quanbox .qbitemblue .qione{ color: #0083d2; }
.wap-main .quan .quanbox .qbitem .qitwo{
    width: 100%;
    height: 1.25rem;
    background: #fff;
    border-radius: 0.15rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.24rem;
    color: #000;
    line-height: 0.36rem;
}
.wap-main .quan .quanbox .qbitem .qithree{
    cursor: pointer;
    width: 100%;
    background: #01c9a2;
    border-radius: 0.35rem;
    color: #fff;
    font-size: 0.26rem;
    line-height: 0.55rem;
}
.wap-main .quan .quanbox .qbitemblue .qithree{ background: #01a3f4; }



/* 暑假班热报课程 */
.wap-main .rebao{}
.wap-main .addtxt{
    font-size: 0.26rem;
    color: #2f52ac;
    line-height: 0.42rem;
    margin: 0.15rem auto 0.20rem auto; 
}
.wap-main .rebao .rbox{}
.wap-main .rebao .rbox .rebaonav .swiper-slide .swnav{
    background-color: #eaeaea;border-radius: 0.10rem;
    width: 100%;height: 0.95rem;
    display: flex;align-items: center;justify-content: center;
    color: #666666;font-size: 0.26rem;
    position: relative;
}
.wap-main .rebao .rbox .rebaonav .swiper-slide-thumb-active .swnav{
    background-color: #01a3f4;color: #fff;
}
.wap-main .rebao .rbox .rebaoContent{margin-top: 0.25rem;}
.wap-main .rebao .rbox .rbtable{
    background: linear-gradient(to bottom, #cff3ff, transparent);
    border-radius: 0.20rem 0.20rem 0 0;
    width: 100%;
    padding: 0.12rem;
    box-sizing: border-box;
} 
.wap-main .rebao .rbox .rbtable .rbtablein{
    width: 100%;
    background: #fff;
    border-radius: 0.20rem;
    padding: 0.12rem;
    box-sizing: border-box;
} 
.wap-main .rebao .rbox .rbtable .rbtablein tr:nth-child(even){background-color: #d8efff;}
.wap-main .rebao .rbox .rbtable .rbtablein tr:nth-child(odd){background-color: #ecf9ff;}
.wap-main .rebao .rbox .rbtable .rbtablein tr th{
    background: #01a3f4;
    color: #fff;
    font-size: 0.26rem;padding: 0.08rem 0;border-right: 0.01rem solid #fff;
    box-sizing: border-box;
} 
.wap-main .rebao .rbox .rbtable .rbtablein tr td{
    position: relative;
    text-align: center;
    font-size: 0.24rem;line-height: 0.42rem;
    padding: 0.12rem 0.05rem;
    box-sizing: border-box;border-right: 0.01rem solid #fff;border-top: 0.01rem solid #fff;
}
.wap-main .rebao .rbox .rbtable .rbtablein tr td:first-child{
    background: #01a3f4;color: #fff;
}


/* 多种授课方式 助你安心学习  */
.wap-main .duo{margin-top: 0.4rem;}
.wap-main .duoBox {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center; gap: 0.25rem 0;
    position: relative;
    margin-top: 0.35rem;
}
.wap-main .duoBox .safeContent-item {
    width: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.wap-main .duoBox .safeContent-item .item-topImg {
    width: 1.8rem;
    height: 1.8rem;
}
.wap-main .duoBox .safeContent-item .safeTitle {
    font-size: 0.26rem;
    line-height: 0.26rem;
    font-weight: bold;
    color: #0082d4;
    margin-top: 0.15rem;
}
.wap-main .duoBox .safeContent-item .safeDes {
    margin-top: 0.12rem;
    font-size: 0.22rem;
    line-height: 0.42rem;
    color: #333333;
    text-align: center;
}
.wap-main .duoBox .fgLine {
    margin: 0.30rem 0.18rem 0 0.18rem ;
    width: 0.01rem;
    height: 1.2rem;
    border-left: 0.01rem dashed #c2c2c2;
}



.wap-main .setiontwo{
    width: 100%; height:auto; 
    background:url(../images/bg02.png) no-repeat bottom;background-color: #fff; background-size:100%;
    padding: 0 0 0.35rem 0;
}
/* 4R个性化课堂 高效教学服务 */
.wap-main .fuwu{margin-top: 0.50rem;}
.wap-main .fuwu .fuwubox{
    width: 100%;
    display: flex;flex-direction: column; align-items: center;gap: 0.15rem;
    margin-top: 0.25rem;
}
.wap-main .fuwu .fuwubox .fwleft{
    display: flex;flex-direction: column;align-items: flex-start;gap: 0.15rem;
}
.wap-main .fuwu .fuwubox .fwleft .fwleftitem{
    position: relative;
}
.wap-main .fuwu .fuwubox .fwleft .fwleftitem .flimg{width: 6.15rem;height: 0.94rem;}
.wap-main .fuwu .fuwubox .fwleft .fwleftitem .flone{
    color: #fff;
    font-size: 0.22rem;
    position: absolute;
    top: 0.28rem;
    left: 0.20rem;
}.wap-main .fuwu .fuwubox .fwleft .fwleftitem .flone span{font-weight: bold;}
.wap-main .fuwu .fuwubox .fwleft .fwleftitem .fltwo{
    color: #000;
    font-size: 0.2rem;
    position: absolute;
    top: 0.18rem;
    left: 2.6rem;
    text-align: left;
}
.wap-main .fuwu .fuwubox .fwright{
    width: 2.59rem;height: 3.13rem;
}


/* 热门项目 */
.wap-main .remen{padding: 0.5rem 0;}
.wap-main .remen .remenbox{margin-top: 0.25rem;}
.wap-main .remen .remenbox .remennav .swiper-wrapper{box-sizing: border-box; display: flex;align-items: center;justify-content: space-between;}
.wap-main .remen .remenbox .problemBox-nav {
    display: flex;flex-direction: column;align-items: center;justify-content: center;
    position: relative;cursor: pointer;
    background: linear-gradient(to right, #ff5f4f, #fc5241);
    width: 100%;height: 1.7rem;margin: 0 auto;box-sizing: border-box;
}
.wap-main .remen .remenbox .remennav .swiper-slide:nth-child(2)  .problemBox-nav {
    display: flex;flex-direction: column;align-items: center;justify-content: center;
    position: relative;cursor: pointer;
    background: linear-gradient(to right, #4691e4, #3d81d6);
    width: 100%;height: 1.7rem;margin: 0 auto;box-sizing: border-box;
}
.wap-main .remen .remenbox .remennav .swiper-slide:nth-child(3)  .problemBox-nav {
    display: flex;flex-direction: column;align-items: center;justify-content: center;
    position: relative;cursor: pointer;
    background: linear-gradient(to right, #7170f8, #5c5be3);
    width: 100%;height: 1.7rem;margin: 0 auto;box-sizing: border-box;
}
.wap-main .remen .remenbox .remennav .swiper-slide:nth-child(4)  .problemBox-nav {
    display: flex;flex-direction: column;align-items: center;justify-content: center;
    position: relative;cursor: pointer;
    background: linear-gradient(to right, #23b9d4, #01a5cb);
    width: 100%;height: 1.7rem;margin: 0 auto;box-sizing: border-box;
}
.wap-main .remen .remenbox .remennav .swiper-wrapper .swiper-slide-thumb-active .problemBox-nav{border: 0.03rem solid #ff0101;}
.wap-main .remen .remenbox .problemBox-nav .pni-one{
    color: #fff;font-weight: bold;font-size: 0.32rem;line-height: 0.32rem;
    margin-bottom: 0.08rem;
}
.wap-main .remen .remenbox .problemBox-nav .pni-two{color: #fff;font-size: 0.26rem;line-height: 0.32rem;font-weight:300;}
.wap-main .remen .remenbox .remenContent{
    margin-top: 0.15rem;
}
.wap-main .remen .remenbox .problemBox-content{
    background-color: #fff;
    width: 100%;padding: 0.15rem;box-sizing: border-box;
}
.wap-main .remen .remenbox .problemBox-content .slideTitle{
    color: #343434;font-size: 0.26rem;line-height: 0.36rem; font-weight: bold;margin-bottom: 0.15rem;
}
.wap-main .remen .remenbox .problemBox-content .one-txtOne{  display: flex;padding: 0.1rem 0 0.1rem 0.2rem;background-image: linear-gradient(to right, #c90013, 55%, transparent);border-radius: 0.25rem;color: #feffff;font-size: 0.3rem;line-height: 0.3rem;font-weight: bold;}
/* tabox */
.wap-main .remen .remenbox .problemBox-content .pro-tabox{width: 100%;display: flex;align-items: baseline;justify-content: space-between;margin: 0.15rem 0;}
.wap-main .remen .remenbox .problemBox-content .pro-tabox .pro-tabox-item{display: flex;flex-direction: column;width: 33%;}
.wap-main .remen .remenbox .problemBox-content .pro-tabox .pro-tabox-item .pti-head{ width: 100%;height: auto;background: #ce000d;padding: 0.08rem 0;box-sizing: border-box;color: #fff;font-size: 0.26rem;}
.wap-main .remen .remenbox .problemBox-content .pro-tabox .pro-tabox-item .pti-body{width: 100%;height: 3rem;background-color:#fdfbf9; color: #000;font-size: 0.24rem;display: flex;align-items: center;justify-content: center;}
/* 雅思战队老师 */
.wap-main .remen .remenbox .problemBox-content .zdteacher{margin-top: 0.15rem;display: flex;flex-direction: column;align-items: flex-start;}
.wap-main .remen .remenbox .problemBox-content .zdteacher .zdrow{width: 100%;gap: 0.03rem; display: flex;align-items: flex-end;justify-content: space-between;margin-bottom: 0.12rem;}
.wap-main .remen .remenbox .problemBox-content .zdteacher .zdrow:last-child{margin-bottom: 0;}
.wap-main .remen .remenbox .problemBox-content .zdteacher .zdrow .ztleft-item{display: flex;flex-direction: column;align-items: flex-start;width: 50%; }
.wap-main .remen .remenbox .problemBox-content .zdteacher .zdrow .ztleft-item .ztitem-title{text-align: left;font-size: 0.28rem;font-weight: bold;color: #f9ae3b;margin-bottom: 0.05rem;}
.wap-main .remen .remenbox .problemBox-content .zdteacher .zdrow .ztleft-item .ztitem-tea{display: flex; gap: 0.02rem;width: 100%;}
.wap-main .remen .remenbox .problemBox-content .zdteacher .zdrow .ztitem-tea .teaperson{ position: relative;}
.wap-main .remen .remenbox .problemBox-content .zdteacher .zdrow .ztitem-tea .teaperson .zdname{ display: none;}
.wap-main .remen .remenbox .problemBox-content .zdteacher .zdrow .ztitem-tea .teaperson .zdprof{ display: none;}
.wap-main .remen .remenbox .problemBox-content .zdteacher .zdrow .ztitem-tea .teaperson .ztitem-tea-imgzero{ width: 1.1rem;height: 1.34rem;}
.wap-main .remen .remenbox .problemBox-content .zdteacher .zdrow .ztitem-tea .ztitem-tea-name{ position: absolute;bottom: 0.05rem;left: 0.08rem;display: flex;flex-direction: column;text-align: left;font-size: 0.16rem;color: #fff;}
.wap-main .remen .remenbox .problemBox-content .zdteacher .zdrow .ztitem-tea .ztitem-tea-name span{font-weight: bold;font-size: 0.20rem;}
/* 按钮 */
.wap-main  .one-six{display: flex;align-items: center;justify-content: center;margin-top: 0.25rem;gap: 0.15rem;}
.wap-main  .one-six .one-six-in {
    width: 2.8rem;height: 0.55rem;
    display: flex;align-items: center;justify-content: center;
    background-color: #fe8302;border-radius: 0.50rem;box-sizing: border-box;
}
.wap-main  .one-six .one-six-in .btn-red-img{width: 0.39rem;height: 0.4rem;}
.wap-main  .one-six .one-six-in .btn-red-img img{width: 100%;height: 100%;}
.wap-main  .one-six .one-six-in .btn-red-txt{font-size: 0.28rem;line-height: 0.28rem; color: #ffffff;font-weight: bold;margin-left: 0.05rem;}
/* 托福 */
.wap-main .remen .remenbox .problemBox-content .one-txtTwo{display: flex;padding: 0.1rem 0 0.1rem 0.2rem;background-image: linear-gradient(to right, #0d268a, 55%, transparent);border-radius: 0.25rem;color: #feffff;font-size: 0.3rem;line-height: 0.3rem;font-weight: bold;}
/* 托福学术战队特色 */
.wap-main .remen .remenbox .problemBox-content .four-problemBoxbox{display: flex;flex-wrap: wrap;justify-content: space-between;margin: 0.15rem auto 0.25rem auto;}
.wap-main .remen .remenbox .problemBox-content .four-problemBoxbox .four-boxItem{width: 2rem;}
.wap-main .remen .remenbox .problemBox-content .four-problemBoxbox .four-boxItem .four-boxItem-top{ width: 100%;
    height: 2rem;
    background-color: #f7f7f7;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.wap-main .remen .remenbox .problemBox-content .four-problemBoxbox .four-boxItem .four-boxItem-top .fbt-one{ font-size: 0.26rem;font-weight: bold;}
.wap-main .remen .remenbox .problemBox-content .four-problemBoxbox .four-boxItem .four-boxItem-top .fbt-Two{font-size: 0.22rem;}
.wap-main .remen .remenbox .problemBox-content .one-txtThree{
    display: flex;padding: 0.06rem 0 0.06rem 0.2rem;
    background-image: linear-gradient(to right, #b77553, 55%, transparent);border-radius: 0.25rem;
    color: #feffff;font-size: 0.3rem;font-weight: bold;
}
/* 托福学术战队课程 */
.wap-main .remen .remenbox .problemBox-content .one-txtFive{margin: 0.15rem auto 0.25rem auto;}
.wap-main .remen .remenbox .problemBox-content .one-txtFive tr:first-child th{background-color: #163494;padding: 0.05rem 0;font-size:0.28rem;color: #fff;border-right: 0.01rem solid #fff;}
.wap-main .remen .remenbox .problemBox-content .one-txtFive tr:nth-child(even) td{background-color: #f9f9fb;font-size: 0.24rem;padding: 0.1rem 0;border-bottom: 0.01rem solid #fff;border-right: 0.01rem solid #fff;}
.wap-main .remen .remenbox .problemBox-content .one-txtFive tr:nth-child(odd) td{background-color: #ecf4ff;font-size: 0.24rem;padding: 0.1rem 0;border-bottom: 0.01rem solid #fff;border-right: 0.01rem solid #fff;}
/* 托福战队老师 */
.wap-main .remen .remenbox .problemBox-content .zdteacher .zdrow .ztitem-tea .ztitem-tea-img{ width: 1.03rem;height: 1.54rem;}
/* 锦秋 */
.wap-main .remen .remenbox .setting{
    width: 100%; display: flex;align-items: flex-start;
}
.wap-main .remen .remenbox .setting .settingItem{
    width:3.3rem;position: relative;box-sizing: border-box;border-radius: 0 0 0.15rem 0.15rem;box-shadow: 0.07rem 0.04rem 0.06rem 0rem #e0e5eb;
}
.wap-main .remen .remenbox .setting .settingItem .setitemtitle{
    width: 100%;height: 1.1rem;
    display: flex;flex-direction: column; align-items: center;justify-content: center;
    background: #075bfc;
    text-align: center;
    box-sizing: border-box;
    color: #fff;font-size: 0.26rem;line-height: 0.4rem;font-weight: 300;
}
.wap-main .remen .remenbox .setting .settingItem .setitemtitle span{font-size:0.28rem;font-weight: bold;}
.wap-main .remen .remenbox .setting .settingItem .setone{ 
    width: 100%;height: 8rem;
    display: flex;flex-direction: column; align-items: baseline;
    background: #fff;border-radius: 0 0 0.10rem 0.10rem;
    padding: 0.15rem;box-sizing: border-box;
    position: relative;
}
.wap-main .remen .remenbox .setting .settingItem .setone .setonedes{text-align: left;color: #252531;font-size: 0.26rem;font-weight: bold;line-height: 0.42rem;width: 100%;}
.wap-main .remen .remenbox .setting .settingItem .setone .setonelr{display: flex;align-items: center;justify-content: center;gap: 0.12rem;margin-top:0.25rem;width: 100%;}
.wap-main .remen .remenbox .setting .settingItem .setone .setonelr .setoneleft{width: 0.492rem;height: 0.492rem;}
.wap-main .remen .remenbox .setting .settingItem .setone .setonelr .setoneright{text-align: left;font-size: 0.26rem;line-height: 0.32rem;font-weight: 300;width: 2.65rem;}
.wap-main .remen .remenbox .setting .settingItem .setone .setonelast{
    background: #075bfc;border-radius: 0.05rem;
    width: 93%;padding: 0.08rem 0.12rem;box-sizing: border-box;
    color: #fff;font-size: 0.26rem;line-height: 0.36rem;
    position: absolute;bottom: 0.10rem;left: 50%;transform: translate(-50%, 0);
}
.wap-main .remen .remenbox .setting .settingItem .setone .setonelast span{color: #fdc101;font-weight: bold;}

.wap-main .remen .remenbox .setting .settingItem .setone .settwopur{width: 100%;display: flex;align-items: center;justify-content: center;gap: 0.12rem;box-sizing: border-box;}
.wap-main .remen .remenbox .setting .settingItem .setone .settwopur .settwopuritem{
    background: #f5f5fd;border-radius: 0.10rem;
    padding: 0.10rem;box-sizing: border-box;
    color: #623ffd;font-size: 0.26rem;text-align: center;
}

.wap-main .remen .remenbox .setting .settingItem .setone .setfouricon{width: 0.767rem;height: 0.754rem; margin: 0 auto;}
.wap-main .remen .remenbox .setting .settingItem .setone .setfoursch{ width: 100%;font-size: 0.26rem;text-align: center;line-height: 0.34rem;}
.wap-main .remen .remenbox .setting .settingItem .sanjiao {  
    width: 0;height: 0;
    border-left: 0.35rem solid #075bfc;border-top: 0.55rem solid transparent;border-bottom: 0.55rem solid transparent;
    position: absolute;right: -0.34rem;top: 0;
}
/* 留学预备 */
.wap-main .remen .remenbox .problemBox-content .liuyu{display: flex;flex-wrap: wrap;justify-content:center;width: 100%;gap: 0.15rem;}
.wap-main .remen .remenbox .problemBox-content .liuyu .liuyuitem{
    display: flex;flex-direction: column;align-items: center;
    background: #e9fbff;padding: 0.1rem;
}
.wap-main .remen .remenbox .problemBox-content .liuyu .liuyuitem .lyiimg{width: 2.93rem;height: 1.7rem;}
.wap-main .remen .remenbox .problemBox-content .liuyu .liuyuitem .lytxt{background: #00aed6;
    width: 100%;height: 0.5rem;
    margin-top: 0.01rem;
    display: flex;align-items: center;justify-content: center;
    color: #fff;font-size:0.26rem;
}

/* 新航道 封闭学习中心 */
.wap-main .fengbi{ position: relative;padding-bottom: 0.25rem;}
.wap-main .fengbi .fengbiBox{display: flex;flex-wrap: wrap; align-items: center;justify-content: space-around;gap: 0.15rem 0; margin-top: 0.25rem; }
.wap-main .fengbi .fengbiBox .fbitem{
    background-color: #fff;border-radius: 0.15rem;
    width: 3.35rem;padding: 0.12rem 0 0.15rem 0;
    display: flex;flex-direction: column;align-items: center;justify-content: space-between; gap: 0.15rem 0;
}
.wap-main .fengbi .fengbiBox .fbitem .fbvideo{width: 3.173rem;height: 2.0615rem; }
.wap-main .fengbi .fengbiBox .fbitem .fbvideotxt{ color: #000;font-size: 0.28rem;line-height: 0.28rem;font-weight: 500;}
.wap-main .fengbi .fbdes{ 
    color: #fff;font-size: 0.28rem;font-weight: bold;
    width: 90%;margin: 0.12rem auto 0 auto;padding: 0.08rem 0;
    background: linear-gradient(to right,transparent,#74c9f0,#0485fc,#9bd1ff,transparent);
}

/* 新航道 前程留学 */
.wap-main .qcliuxue{
    width: 100%;position: relative; padding: 0.35rem 0;
    background:url(../images/bg03.png) no-repeat bottom;background-size: cover;
} 
.wap-main .qcliuxue .qclxbox{margin-top: 0.25rem;} 
.wap-main .qcliuxue .qclxbox .qclxtitle{  display: flex;align-items: center;justify-content: center;gap: 0.15rem;} 
.wap-main .qcliuxue .qclxbox .qclxtitle .qclxpoint{  width: 0.08rem;height: 0.08rem;background: #fff;border-radius: 50%;} 
.wap-main .qcliuxue .qclxbox .qclxtitle .qclxtxt{color: #fff;font-size: 0.32rem;line-height: 0.32rem;} 
.wap-main .qcliuxue .qclxbox .lxorigin { 
    display: flex;flex-wrap: wrap;align-items: center;justify-content: center;gap: 0.15rem;
    width: 100%;margin-top: 0.15rem;
} 
.wap-main .qcliuxue .qclxbox .lxorigin .originitem{
    display: flex;flex-direction: column;align-items: center;
    background: #fff;border-radius: 0.12rem;
    width: 2.8rem; padding: 0.15rem 0;
} 
.wap-main .qcliuxue .qclxbox .lxorigin .originitemTwo{width: 3.2rem;}
.wap-main .qcliuxue .qclxbox .lxorigin .originitem .oritemimg{width: 1.16rem;height: 0.78rem;} 
.wap-main .qcliuxue .qclxbox .lxorigin .originitem .oritemimgTwo{width: 2.11rem;height: 1.04rem;} 
.wap-main .qcliuxue .qclxbox .lxorigin .originitem .originname{ font-size: 0.32rem;margin: 0.10rem auto;} 
.wap-main  .originbtn{
    background: #00a3f4;border-radius:  0.25rem;
    width: 2.3rem;height:  0.4rem;
    display: flex;align-items: center;justify-content: center;gap: 0.08rem;
} 
.wap-main  .originbtn .originwechat{width:  0.285rem;height:  0.24rem;} 
.wap-main  .originbtn .originwetxt{font-size:  0.26rem;color: #fff;} 


/* 新航道 好轻松考研 */
.wap-main .kaoyan{background:url(../images/bg04.png) no-repeat bottom;background-size: cover;padding: 0.35rem 0;}
.wap-main .kaoyanbox{
    display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;gap: 0.15rem 0;
    margin-top: 0.25rem;margin-bottom: 0.5rem;
}
.wap-main .kaoyanbox .kaoyanitem{
    display: flex;flex-direction: column; align-items: center;
    width: 3.45rem;
    background: #fff;border-radius: 0.15rem;
    padding: 0.14rem;box-sizing: border-box;
}
.wap-main .kaoyanbox .kaoyanitem .kyright{width: 3.02rem;height: 1.84rem;margin-bottom: 0.15rem;}
.wap-main .kaoyanbox .kaoyanitem .kyleft{width: 2.8rem;display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 0.08rem;}
.wap-main .kaoyanbox .kaoyanitem .kyleft .kyleftone{color: #333333;font-size: 0.3rem;font-weight: bold;}
.wap-main .kaoyanbox .kaoyanitem .kyleft .kyleftone span{color: #00b1ff;}
.wap-main .kaoyanbox .kaoyanitem .kyleft .kylefttwo{
    background-color: #dcf4ff;border-radius: 0.25rem;
    width: 100%;height: 0.45rem;
    color: #514f50;font-size: 0.22rem;line-height: 0.2rem;
    display: flex;align-items: center;justify-content: center;
}

/* 师资 + 荣誉  + 图书 */
.wap-main .fournav{width: 100%;display: flex;align-items: center;justify-content: space-between;margin-top: 0.25rem;}
.wap-main .fournav .fouritem{
    width: 32%;height: 0.55rem;
    display: flex;align-items: center;justify-content: center;
    font-size: 0.32rem;font-weight: bold;color: #8e8e8e;
    background: #eaeaea;
}
.wap-main .fournav .fouritemactive{color: #fff;background: #00a3f4;}
/* 内容 */
.wap-main  .fourcontent{background-color: #fff;padding: 0.20rem;width: 100%;box-sizing: border-box;margin-top: 0.20rem;}
.wap-main  .fourcontentItem{display: none;}
.wap-main  .fourcontentItemactive{display: block;}
.wap-main  .fourcontent .fouttitle{display: flex;flex-direction: column; align-items: center;justify-content: center;margin-bottom: 0.2rem;}
.wap-main  .fourcontent .fouttitle .fourtitlebig{ font-weight: bold;font-size: 0.28rem;line-height: 0.30rem;margin-bottom: 0.08rem;color: #333333;}
.wap-main  .fourcontent .fouttitle .foursmall{font-weight: 400;font-size: 0.26rem;line-height: 0.26rem;color: #333333;}
/* 师资 */
.wap-main .fourcontent{position: relative; }
.wap-main .fourcontent .teacher-swiper{position: relative; }
.wap-main .fourcontent .teacherBox{padding: 0.2rem 0.3rem;background-color: #fff;margin: 0 auto;box-sizing: border-box;display: flex;border-radius: 0.22rem;}

.wap-main .fourcontent .teacherBox .swiper-img{display: flex;flex-direction: column;align-items: center;width: 2rem;}
.wap-main .fourcontent .teacherBox .swiper-img .leftimg{width: 2rem;height: 2.47rem;}
.wap-main .fourcontent .teacherBox .swiper-img .teacherName{ 
    width: 1.8rem;
    background-color: #00a3f4;border-radius: 0.1rem;
    margin-top: 0.1rem;padding: 0.05rem 0;
    display: flex;align-items: center;justify-content: center;
    font-size: 0.34rem;font-weight: bold;color: #fff;
}

.wap-main .fourcontent .teacherBox .teacherBox-right{width: 4rem;padding: 0.05rem 0 0 0.3rem;box-sizing: border-box;text-align: left;}
.wap-main .fourcontent .teacherBox .teacherBox-right .prodes{
    display: flex;align-items: baseline;flex-direction: column; justify-content: space-between;
}
.wap-main .fourcontent .teacherBox .teacherBox-right .prodes .protitle{
    width: 1.6rem;height: 0.45rem;
    border-radius: 0.40rem;border: 0.01rem solid #00a3f4;
    color: #00a3f4;font-size: 0.3rem;font-weight: 400;display: flex;align-items: center;justify-content: center;margin-bottom: 0.1rem;
}
.wap-main .fourcontent .teacherBox .teacherBox-right .prodes .des{ font-size: 0.28rem;color: #4a4a4a;line-height: 0.38rem;}
.wap-main .fourcontent .teacher-pre{width: 0.40rem;height: 0.41rem;display: flex;align-items: center;justify-content: center;top: 1.40rem;position: absolute;z-index: 1;}
/* 荣誉 */
.wap-main .worth{width: 100%;display: flex;flex-wrap: wrap; align-items: center;justify-content: center;gap: 0.15rem 0.05rem;}
.wap-main .worth .itemzs { width: 3.23rem;height: 2.61rem;}
/* 图书 */
.wap-main .bookall{width: 6.5rem;height: 7.55rem;margin: 0 auto;}


/* 武汉多个校区任选 享受舒适学习环境 */
.wap-main .location{background:url(../images/bg05.png) no-repeat top;background-size: cover;padding: 0.35rem 0;}
.wap-main .location  .locationBox {margin-top: 0.25rem;}

.wap-main .location  .locationBox .swiper-scroll .gallery-thumbsTwo {
    background-color: #fff;border-radius: 0.35rem;
    padding: 0.08rem;box-sizing: border-box;
}
.wap-main .location  .locationBox .swiper-scroll .gallery-thumbsTwo .swiper-wrapper{
    width: 100%;
    display: flex; 
}
.wap-main .location  .locationBox .swiper-scroll .gallery-thumbsTwo .swiper-slide {
    background-color: #e8e8e8;border-radius: 0.35rem;
    padding:0.08rem 0; font-size: 0.28rem;color: #494949;
}
.wap-main .location  .locationBox .swiper-scroll .gallery-thumbsTwo .swiper-slide-thumb-active {
    color: #fff;
    background: linear-gradient(to right,#0ec4dc,#019be1);
}
.wap-main  .location .gallery-topTwo{
    margin-top: 0.20rem;
}
.wap-main  .location .gallery-topTwo .imgList{
    width: 100%;
    background: #fff;border-radius: 0.15rem;
    padding: 0.12rem;box-sizing: border-box;
}
.wap-main .location .gallery-topTwo .imgList .xqnav{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.12rem;
    flex-wrap: wrap;
    margin-bottom: 0.15rem;
}
.wap-main .location .gallery-topTwo .imgList .xqnav .xqnavitem{
    border: 0.01rem solid #494949;
    border-radius: 0.35rem;
    color: #494949;
    padding: 0.03rem 0.2rem;
    font-size: 0.26rem;
    line-height: 0.32rem;
}
.wap-main .location .gallery-topTwo .imgList .xqnav .xqnavitemactive{
    background: #007ab5;border: 0.01rem solid #007ab5;
    color: #fff;
    font-weight: bold;
}
.wap-main .location .mapyy{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-top: 0.25rem;
}
.wap-main .location .mapyy .map{
    width: 6.3rem;
    height: auto;
}
.wap-main .location .mapyy .yy{
    width: 100%;
    display: flex;flex-direction: column;
    align-items: center;
    gap: 0.05rem;
    margin-top: 0.15rem;
}
.wap-main .location .mapyy .yy .yyone{
    color: #007ab5;font-size: 0.28rem;line-height: 0.28rem;
}
.wap-main .location .mapyy .yy .yytwo{
    color: #000;font-size: 0.26rem;text-align: left;
    margin-bottom: 0.15rem;
}

.wap-main .location .mapyy .yyfoem{width: 100%;margin-top: 0.15rem;}
.wap-main .location .mapyy .yyfoem .get-form-top{
    display: flex;align-items: center;justify-content: center;flex-direction: column;
}
.wap-main .location .mapyy .yyfoem .gft-item{
    width: 100%;height: 0.9rem;
    position: relative;
    display: flex;align-items: center;
    background-color: #fff;
    border: 0.01rem solid #c4c4c4;padding: 0 0 0 0.25rem;box-sizing: border-box;
    margin-bottom: 0.2rem;
}
.wap-main .location .mapyy .yyfoem .gft-item .gfi-img{width: 0.36rem;height: 0.36rem;margin-right: 0.3rem;}
.wap-main .location .mapyy .yyfoem .gft-item .gfi-input{height: 100%;}
.wap-main .location .mapyy .yyfoem .gft-item .gfi-input input{font-size: 0.3rem;}
.wap-main .location .mapyy .yyfoem .gft-item .gfi-input .gfi-input-name{border: none;background: #ffffff;height: 100%;}
.wap-main .location .mapyy .yyfoem .gft-item .gfi-getCode{position: absolute;right: 0.2rem;top: 50%;transform: translate(0, -50%);}
.wap-main .location .mapyy .yyfoem .gft-item .gfi-getCode .getYzm{border: none;padding: 0.1rem 0.15rem;border-radius: 0.5rem;display: flex;align-items: center;justify-content: center;color: #ffffff;font-size: 0.3rem;background-color: #767676;}
.wap-main .location .mapyy .yyfoem .gft-submit{
    width: 100%;height: 0.8rem;
    background: linear-gradient(to right, #fffa18, #fec343);border-radius: 0.5rem;box-sizing: border-box;
    display: flex;align-items: center;justify-content: center;
    color: #4e2104;font-size: 0.34rem;
    font-weight: bold;

}
.wap-main .location .mapyy .yyfoem .get-form-bottom{display: flex;align-items: center;justify-content: center;margin-top: 0.2rem;font-size: 0.24rem;}
.wap-main .location .schoolimg{
    width: 100%;
    display: flex;flex-wrap: wrap; align-items: flex-start;justify-content: space-between;gap: 0.12rem 0;
    margin-top: 0.15rem;
}
.wap-main .location .schoolimg .scimgitem{width: 3.35rem;height: 2.01rem;}
.wap-main .location .schoolimg .scimgitem img{border-radius: 0.12rem;}

/* 底*/
.wap-main .location .lasttop{display: flex;flex-direction: column; align-items: center;justify-content: center;margin-top: 0.45rem;}
.wap-main .location .lasttop .ltone{background:#fff ;border-radius: 0.30rem;color: #009ce0;font-size: 0.26rem;padding: 0.05rem 0.2rem; margin-bottom: 0.25rem;}
.wap-main .location .lasttop .ltotwo{color: #fff;font-size: 0.26rem;margin-left: 0.10rem;}

.wap-main .location .phonenum{color: #fff;font-size: 0.28rem;font-weight: bold;margin-top: 0.15rem;text-align: center;}






/* 战队弹框 */
.wap-main .yasimodal {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;overflow: hidden;display: none; }
.wap-main .yasimodal .graybg{width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);position: relative;z-index: 1;}

.wap-main .yasimodal .yasidialog{
    background: #fff;
    width: 7rem;padding: 0.19rem;-webkit-box-sizing: border-box;box-sizing: border-box;
    position: absolute;top: 40%;left: 50%;transform: translate(-50%, -50%);
    display: flex;flex-direction: column;align-items: center;justify-content: center;z-index: 2;
}
.wap-main .yasimodal .yasidialog .dia-title{
    width: 6.48rem;padding: 0.08rem 0;background: #0d248a;
    font-size: 0.32rem;font-weight: bold;color: #fff;
    display: flex;align-items: center;justify-content: center;
}
/* 老师介绍 */
.wap-main .yasimodal .yasidialog .dia-center{width: 6.48rem; padding: 0.15rem;background: #e7e7e7;display: flex;box-sizing: border-box;}
.wap-main .yasimodal .yasidialog .dia-center .dia-cenimg{width: 1.17rem;height: 1.75rem;margin-right: 0.10rem;}
.wap-main .yasimodal .yasidialog .dia-center .dia-cenimg img{width: 100%;height: 100%;display: block;}
.wap-main .yasimodal .yasidialog .dia-center .dia-cenright{background-color: #fff;padding: 0.10rem 0.10rem 0.10rem 0.20rem;display: flex;width: 100%;box-sizing: border-box;}
.wap-main .yasimodal .yasidialog .dia-center .dia-cenright .dia-des{width: 3.1rem;display: flex;flex-direction: column;align-items: baseline;}
.wap-main .yasimodal .yasidialog .dia-center .dia-cenright .dia-des .dia-desone{display: flex;align-items: end;font-size: 0.24rem;font-weight: 300;}
.wap-main .yasimodal .yasidialog .dia-center .dia-cenright .dia-des .dia-desone span{ font-weight: bold;font-size: 0.32rem;}
.wap-main .yasimodal .yasidialog .dia-center .dia-cenright .dia-des .dia-destwo{ width: 1.8rem;height: 0.55rem;display: flex;align-items: center;justify-content: center;background: #ffe5b2;border-radius: 0.20rem 0 0.20rem 0;font-weight: 300;font-size: 0.22rem;margin: 0.08rem 0 0.05rem 0;}
.wap-main .yasimodal .yasidialog .dia-center .dia-cenright .dia-des .dia-desthree{display: flex;flex-direction: column;}
.wap-main .yasimodal .yasidialog .dia-center .dia-cenright .dia-des .dia-desthree .dia-desthreeItem{ display: flex;align-items: center;}
.wap-main .yasimodal .yasidialog .dia-center .dia-cenright .dia-des .dia-desthree .ddthre-point{width: 0.05rem;height: 0.05rem;background: #605f5f;border-radius: 50%;margin-right: 0.08rem;}
.wap-main .yasimodal .yasidialog .dia-center .dia-cenright .dia-des .dia-desthree .ddthre-txt{text-align: left;font-size: 0.22rem;font-weight: 300; width: 3.5rem;}
/* 视频 */
.wap-main .yasimodal .yasidialog .dia-bottomvideo {width: 6.48rem;height: 3.65rem;margin: 0.15rem auto 0 auto;}
.wap-main .yasimodal .yasidialog .dia-bottomvideo .player{width: 100%;height: 100%;}

/* 预约表单 */
.wap-main .yasimodal .get-form{padding: 0.15rem;width: 100%;box-sizing: border-box;background: #fff;}
.wap-main .yasimodal .get-form .get-form-top{display: flex;align-items: center;justify-content: center;flex-direction: column;}
.wap-main .yasimodal .get-form .get-form-top .gft-item{width: 100%;height: 0.75rem;position: relative;display: flex;align-items: center;border: 0.01rem solid #000;padding: 0 0 0 0.25rem;box-sizing: border-box;margin-bottom: 0.15rem;background-color: #ffffff;}
.wap-main .yasimodal .get-form .get-form-top .gft-item .gfi-img{width: 0.25rem;height: 0.28rem;margin-right: 0.3rem;}
.wap-main .yasimodal .get-form .get-form-top .gft-item .gfi-input{height: 95%;width: 100%;}
.wap-main .yasimodal .get-form .get-form-top .gft-item .gfi-input input{font-size: 0.26rem;}
.wap-main .yasimodal .get-form .get-form-top .gft-item .gfi-input .gfi-input-name{border: none;background: #ffffff;width: 100%;height: 100%;}
.wap-main .yasimodal .get-form .get-form-top .gft-item .gfi-getCode{position: absolute;right: 0.2rem;top: 50%;transform: translate(0, -50%);}
.wap-main .yasimodal .get-form .get-form-top .gft-item .gfi-getCode .getYzm{border: none;padding: 0.1rem 0.15rem;border-radius: 0.5rem;display: flex;align-items: center;justify-content: center;color: #ffffff;background-color: #767676;font-size: 0.28rem;}
.wap-main .yasimodal .get-form .get-form-top .gft-submit{width: 100%;height: 0.8rem;background-color: #0d248a;padding: 0 0.65rem;box-sizing: border-box;display: flex;align-items: center;justify-content: center;}
.wap-main .yasimodal .get-form .get-form-top .gft-submit .gfs-img{width: 0.33rem;height: 0.33rem; margin-right: 0.1rem;}
.wap-main .yasimodal .get-form .get-form-top .gft-submit .gfs-img img{width: 100%;height: 100%; display: block;}
.wap-main .yasimodal .get-form .get-form-top .gft-submit .gfs-txt{color: #fffeff;font-size: 0.32rem;font-weight: bold;}
.wap-main .yasimodal .get-form .get-form-bottom{display: flex;align-items: center;justify-content: center;margin-top: 0.2rem;font-size: 0.24rem;}
/* 输入框 */
.wap-main .yasimodal .yasidialog  .get-form input::-webkit-input-placeholder {color: #cacbca;font-size: 0.24rem;}
.wap-main .yasimodal .yasidialog  .get-form input:-moz-placeholder {color: #cacbca;font-size: 0.24rem;}
.wap-main .yasimodal .yasidialog  .get-form input::-moz-placeholder {color: #cacbca;font-size: 0.24rem;}
.wap-main .yasimodal .yasidialog  .get-form input:-ms-input-placeholder {color: #cacbca;font-size: 0.24rem;}
/* 关闭 */
.wap-main .yasimodal .diaclose{ position: absolute;bottom: -0.8rem;left: 50%;transform: translate(-50%, 0);width: 0.52rem;height: 0.53rem;}
.wap-main .yasimodal .diaclose img{ width: 100%;height: 100%;}

/* 全封闭视频弹窗 */
.wap-main  .qfbvideo{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;overflow: hidden;display: none;}
.wap-main  .qfbvideo .qfbshowvideo{
    background: #fff;
    width: 7rem;padding: 0.19rem;-webkit-box-sizing: border-box;box-sizing: border-box;
    position: absolute;top: 40%;left: 50%;transform: translate(-50%, -50%);
    display: flex;flex-direction: column;align-items: center;justify-content: center;z-index: 2;
}
.wap-main  .qfbvideo .qfbshowvideo .qfbtitle{color: #000;font-weight: bold;font-size: 0.32rem;margin-bottom: 0.15rem;}
.wap-main  .qfbvideo .qfbshowvideo .qfbvideobox{width: 6.48rem;height: 3.65rem;}
.wap-main  .qfbvideo .qfbshowvideo .qfbvideobox .player{width: 100%;height: 100%;}
.wap-main  .qfbvideo .qfbgraybg{width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);position: relative;z-index: 1;}
.wap-main  .qfbvideo .qfbdiaclose{position: absolute;bottom: -0.8rem;left: 50%;transform: translate(-50%, 0);width: 0.52rem;height: 0.53rem;}
.wap-main  .qfbvideo .qfbdiaclose img{ width: 100%;height: 100%;}
